﻿
.ui-tabs-nav {
  float: left;
  height: 30px;
  line-height: 30px;
  list-style: none;
  margin: 0;
  padding: 0;
}

.ui-tabs-nav li {
  border-left: 1px solid #dfded4;
  display: inline;
  padding: 0 5px 0 8px;
}

.ui-tabs-nav li:first-child {
  border: 0;
}

.ui-tabs-nav a {
  color: #8b8a7c;
}

.ui-tabs-nav .ui-tabs-selected,
.ui-tabs-nav .ui-tabs-selected a {
  color: #c64304;
}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}
.clearfix::after,.clearfix::before,.container-fluid::after,.container-fluid::before,.container::after,.container::before,.evf-row::after,.evf-row::before{display:table;content:''}
.clearfix::after,.container-fluid::after,.container::after,.evf-row::after{clear:both}


.tab-pane .tiny-gutter {
  padding: 0 10px; }

  .tab-pane .tiny-gutter .item {
    padding: 5px; }

.vsetky    {padding: 10px 0}
#container-top,#container-bottom{width:970px;margin:0 auto;position:relative;}

body div#container-top{position:static;z-index:1;}


footer .jeu {
	text-align:right;
}


footer .jeu li {
	display:inline-block;
}

	
	footer,
	footer .jeu,
	footer .bot .facebook,
	footer .text-right {
		text-align:center !important;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.c-banner__mobile {
  display: inline-block; }


.c-banner__mobile-link {
  font-size: 0.875rem;
  letter-spacing: 0.1em;
  font-weight: 600; }
li.menu-item.placeholder:hover ul{display:none}



    
    #scroll-top a.scrollup { width:32px; height:32px; padding:7px 8px 9px !important; border-radius:4px; background:#818c90; position:fixed; bottom:20px; right:20px; display:none; opacity: 0.89; filter: alpha(opacity=89);  z-index: 15000; border-radius: 100%  }

    #scroll-top a.scrollup i { font-size:16px; color:#fff;}

    
    #scroll-top a.scrollup:hover { background-color:#ff0000; cursor:pointer;}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}

.main-nav-list, .main-nav-list-item { list-style: none; background: none; margin: 0; padding: 0; position: relative; }


.nivo-html-caption {
    display: none;
}
.vc_section.vc_section-has-fill,.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,.vc_section.vc_section-has-fill+.vc_section{padding-top:35px}


.newsbox .newsbox-description .newsbox-title-wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 1.5rem 1rem 0.5rem 1rem;

}


.newsbox .newsbox-description .newsbox-title {
	display: block;
	font-size: 1.6rem;
	line-height: 1.1;

	font-weight: 700;
	color: #fff;
	margin: 0;
	padding: 0em 0 5px;

	-webkit-transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1)
}

.newsbox .newsbox-description .newsbox-title strong{
	font-weight: 700;
}

		.newsbox-section .newsbox-title {

		}

		.newsbox-section .newsbox-title-wrap {
			padding-left: 0.5rem;
		}


#featured-slider .entry-description-container {
	background-color: #555555;
	background-color: rgba(0, 0, 0, 0.3);
	padding: 10px 15px;
	padding: 1rem 1.5rem;
}

#td-mobile-nav .td-login-animation .td-login-inputs {
  height: 76px;
}

.td-login-inputs {
  position: relative;
}

.mfp-content .td-login-inputs {
  width: 100%;
  display: inline-block;
  position: relative;
  margin-bottom: 30px;
  font-size: 15px;
  font-weight: 400;
  color: #fff;
}

.mfp-content .td-login-inputs label {
  position: absolute;
  top: 8px;
  left: 0;
  text-transform: uppercase;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  pointer-events: none;
}

.mfp-content .td-login-inputs:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #fff;
  opacity: 0.3;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 30 ")";
  filter: alpha(opacity=30);
}

.logo {
	margin: 10px auto;
}

.goldtoplf{ float:left;width:29%; border-bottom:3px solid #ffa824; font-size:18px; color:#ff9900; line-height:36px;}

.goldtoplf a{color:#ff9900;}

.goldtoplf img{ padding-right:5px;}
.view-inline-ads .ad-title a{color:#7AC136;}
.pop-layout-v div.pop-inside ul li .pop-overlay{opacity:1;display:inline;padding:0;background:none;position:static;}
.pop-layout-v div.pop-inside ul li img{margin:0;float:left;height:auto;max-width:65px;margin-right:10px;}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.contact-section .cnt-block {
    padding: 0;
    overflow: hidden;
    padding-top: 96px;
    padding-bottom: 85px;
}
.navbar-header:before,.navbar-header:after{content:" ";display:table;}
.navbar-header:after{clear:both;}


.blocks-item-link {
  color: #ff8200;
  padding: 20px 30px;
}


.blocks-item-link:hover, .blocks-item-link:focus, .blocks-item-link:active {
  text-decoration: none;
}
#avc-location-tabs .et_pb_all_tabs .et_pb_tab{padding:0}

.resp_nav_content,
.slogan_wrap_text,
.search_wrap_inner_left,
.search_wrap_inner_right {
  display: table-cell;
  vertical-align: middle;
}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.navbar .navbar-secondary .region{display:inline-block!important}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
.carousel .czr-item{line-height:500px;overflow:hidden;min-height:500px;max-height:500px}
.czr-item .carousel-caption h1{font-size:22px}

          .czr-item .carousel-caption {
            max-height: 368.5px;
            overflow: hidden;
          }

.entry-content .more-link:hover {
    background: #db2723;
	border: solid 2px #db2723;
}

.entry-content .more-link {
    color: #242526;
    border: solid 2px #242526;
}

.entry-content iframe {
    width: 100%;
    height: auto;
    display: block;
}

.entry-content { 
    padding: 0 20px; 
}
.block-type-content div.entry-meta a,.block-type-content div.entry-utility a{color:inherit;text-decoration:none}
.block-type-content div.entry-meta a:hover,.block-type-content div.entry-utility a:hover{text-decoration:underline}
.block-type-pin-board .pin-board-pin .entry-meta{font-size:12px;line-height:120%;padding-right:15px;padding-left:15px;color:#888888;}
.block-type-content div.entry-meta{line-height:120%;color:#818181;}
.block-type-content div.entry-meta-above{color:#121212;}


  .load-more {
    overflow: hidden;
  }


.bottomfooterwidgety{
	width:90%;
	float:left;
	padding:0;
	overflow:hidden;
}

.stat .icon-top {
	font-size: 40px;
	height: 50px;
	line-height: 50px;
}


.company-details .icon-top {
	font-size: 30px;
	margin-bottom: 10px;
}


.copyright, .designby {font-size: 0.725em; letter-spacing: 0.1em;}

.copyright,.designby  {padding:12px 0;}

.designby {text-align: right;}

.designby a {color:#59544E; }



#right_column .padding {
	padding: 2px 8px 0 8px;
}

#main_column .padding {
	padding: 2px 0 0 8px;
}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.thumb_img_link:hover .thumb_time{
	display: none;
}

.thumb_img_link{
width : 180px;
height: 135px;
display: block;
text-decoration:none;
position:relative;
}


.iconbox-wrap-text {
  color: #aaa;
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
  font-size: 16px;
  text-transform: uppercase; }

.color3{color: #7cdc19;}


.clear {
	clear: both;
}

.overflow-h{overflow:hidden;}

.overflow-a{overflow:auto;}

.overflow-hidden{overflow:hidden;}

.owl-work-v1 .item em.overflow-hidden{display:block;}

.recent-work em.overflow-hidden{display:block;}

.easy-block-v1 .overflow-h h3{width:60%;float:left;font-size:18px;line-height:24px;margin-bottom:5px;}

.people-say .overflow-h span{font-weight:700;}

.people-say .overflow-h p{font-style:italic;line-height:1.3;}

.people-say .overflow-h small{text-align:right;font-style:italic;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}
section .container:not(:first-child),div.section .container:not(:first-child){margin-top:100px}
.campain #content .container{margin-top:0}





.screen-reader-text { clip: rect(1px, 1px, 1px, 1px); position: absolute !important; height: 1px; width: 1px; overflow: hidden; }

.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus { background-color: #f1f1f1; border-radius: 3px; box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6); clip: auto !important; color: #21759b; display: block; font-size: 0.05469rem; font-weight: bold; height: auto; left: 5px; line-height: normal; padding: 15px 23px 14px; text-decoration: none; top: 5px; width: auto; z-index: 100000;  }

#aside_icon, #aside_icon_rt, #aside_bottom, #aside_bottom_button {
	display:none;
}

#aside_bottom_button {
	float: left;
	height: 50px;
	width: 180px;
	padding-right: 10px;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.affix+.container-fluid{padding-top:70px}
#submenu-container .affix+.container-fluid{padding-top:70px}
#submenu-plusinfo .affix+.container-fluid{padding-top:100px}
#blocContenuComplexe .affix+.container-fluid{padding-top:130px}

.alignleft{
float:left;
margin: 0 5px 0 0px;
}
.container{margin:0 auto;max-width:1280px;width:90%}
.container .row{margin-left:-.75rem;margin-right:-.75rem}
.mobile-menu__ul ul.vertical.sub_nav{-webkit-transform:translate(-100%);-o-transform:translate(-100%);transform:translate(-100%);opacity:0;pointer-events:none;-webkit-transition:opacity .5s,-webkit-transform .5s ease-out;transition:opacity .5s,-webkit-transform .5s ease-out;-o-transition:opacity .5s,-o-transform .5s ease-out;transition:transform .5s ease-out,opacity .5s;transition:transform .5s ease-out,opacity .5s,-webkit-transform .5s ease-out,-o-transform .5s ease-out}
.mobile-menu__ul ul.vertical.sub_nav.shift{-webkit-transform:translate(0);-o-transform:translate(0);transform:translate(0);opacity:1;pointer-events:auto}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}


#numbers .counter {
  display: block;
  text-align: center;
  margin-bottom: 25px;
}


#numbers .counter .value {
  display: block;
  font-size: 36px;
  color: #fff;
}


#numbers .counter small {
  text-transform: uppercase;
  color: #ccc;
}
.cont{background:#fff;padding:20px}
.cont img{border:1px #fff solid;outline:1px #752272 solid;box-shadow:3px 3px 3px #dedede}
#footer{margin-top:20px;border-top:1px solid #ccc;padding-top:10px;text-align:center;}
#footer,.footerbottom a{color:#999;}
#footer p{text-align:center;}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24,.grid_25,.grid_26,.grid_27,.grid_28,.grid_29,.grid_30{display:inline;float:left;margin-left:5px;margin-right:5px;}
.container_30 .grid_30{width:980px;}



.et_pb_button_module_wrapper {
    margin-bottom: 20px !important;
}
.alton-popup__intro{z-index:2;position:relative;padding:1em 5em;text-shadow:1px 1px 3px rgba(0,0,0,.8)}
.alton-popup__intro a{color:#fff;text-decoration:underline}
.alton-popup__intro a:hover{color:#fff}
.alton-popup__intro p{margin:0}
.alton-popup--sw8 .alton-popup__intro{color:#7e6454;text-transform:uppercase;font-family:Plague-Master,Arial,"Helvetica Neue",Helvetica,sans-serif;text-shadow:none;font-size:2.5em;line-height:1.3em;margin-bottom:.4em}




#header-v2 #header { padding: 10px 0 0 0; }

#header-v2 .sf-menu a { padding: 10px 0 30px 0; margin: 0 0 0 20px; }

#header-v2 #search-icon { margin-top: 15px; margin-left: 20px; }

#header-v2 .widget-alert { text-align: left; }
.separator{display:inline-block;width:100px;height:8px;margin:15px 0 35px}
.section_eight .section8_box .separator{margin-bottom:0}
.popup .separator{height:5px;margin:10px 0 15px!important}

.cmp_1 { background:#ffffff; width:100%; height:auto; padding:7% 3%; text-align:center; -webkit-transition: all 0.7s ease; transition: all 0.7s ease; }

.cmp_1:hover {  background:#0576AD; }

.f_r{float:right;}

.cate_ad .f_r{ height:188px; width:198px;overflow:hidden; }

.group .f_r{ width:455px; line-height:23px; text-align:left}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }

      header .logo_wrapper .header_sponsor_logos .tagline, .header .logo_wrapper .header_sponsor_logos .tagline {
        display: block; }

        header .logo_wrapper .header_sponsor_logos .tagline img, .header .logo_wrapper .header_sponsor_logos .tagline img {
          max-width: 100%; }


#advantages .header {
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
    display: inline-block;
    margin-bottom: 0 !important;
    vertical-align: middle;
}


#discount h1.header {
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;
}


#subscribe h1.header, #subscribe span.header {
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;
	margin-bottom: 0;
	padding-bottom: 20px;
}


.tab-content h5.header {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
}




.banner-sale h1.header {
color: #ffffff;
font-size: 30px;
font-weight: 700;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

#bottom-group li,
#bottom-group .widget_nav_menu .sub-menu {
	border-color: #c2c2c2;
}


.widget_categories .children,
.widget_nav_menu .sub-menu,
.widget_pages .children {
	border-top: 1px solid #ebebeb;
	margin: 0.5rem 0 0 0.8em;
	padding-top: 0.5rem;
}

		
	
	
	.primary-navigation .sub-menu li:before {
		content: "";
	}

.primary_nav ul li.menu-item-has-children a{
	padding-right: 20px;
}

.primary_nav ul li.menu-item-has-children:hover ul{
    display: block;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}

.thumb_img_link:hover .thumb_time{
	display: none;
}

.thumb_img_link{
width : 180px;
height: 135px;
display: block;
text-decoration:none;
position:relative;
}
